/* No comment provided by engineer. */
"-" = "-";

/* No comment provided by engineer. */
"Buy Online" = "Acheter en ligne";

/* No comment provided by engineer. */
"Change..." = "Modifier...";

/* No comment provided by engineer. */
"Close" = "Fermer";

/* No comment provided by engineer. */
"Date Registered:" = "Date enregistrée:";

/* No comment provided by engineer. */
"Enter your owner name and license key, ensure they match the information you received, then click register." = "Saisissez le nom de propriétaire et la clé de licence identiques aux informations reçues, puis cliquez sur Enregistrer.";

/* No comment provided by engineer. */
"Later" = "Plus tard";

/* No comment provided by engineer. */
"License Key:" = "Clé de licence:";

/* No comment provided by engineer. */
"Owner:" = "Propriétaire:";

/* No comment provided by engineer. */
"Register" = "Enregistrer";

/* No comment provided by engineer. */
"Registration" = "Enregistrement";

/* No comment provided by engineer. */
"Valid For:" = "Validé pour:";

